<footer class="py-5 mt-md-5 border-top">
    <div class="row section">
        <div class="col-lg-12 text-center text-lg-left">
            <div class="d-block d-lg-inline section-header">Get connected:</div>
            <div class="d-block d-lg-inline section-links">
                <a href="https://www.nfdi4earth.de/about-us" target="_blank">About us</a>
                <a href="https://www.nfdi4earth.de/about-us/consortium" target="_blank">Partners</a>
                <a href="https://www.nfdi4earth.de/2coordinate/coordination-office" target="_blank">Contact</a>
            </div>
        </div>
    </div>
    <div class="row section">
        <div class="col-lg-12 text-center text-lg-left">
            <div class="d-block d-lg-inline section-header">Support:</div>
            <div class="d-block d-lg-inline section-links">
                <a href="https://onestop4all.nfdi4earth.de/faq/" target="_blank">FAQ</a>
                <a href="https://nfdi4earth.de/helpdesk" target="_blank">User Support</a>
            </div>
        </div>
    </div>
    <div class="row section">
        <div class="col-lg-12 text-center text-lg-left">
            <div class="d-block d-lg-inline section-header">Legal information:</div>
            <div class="d-block d-lg-inline section-links">
                <a href="https://www.nfdi4earth.de/legal-notice" target="_blank">Legal information</a>
                <a href="https://www.nfdi4earth.de/privacy-policy" target="_blank">Privacy</a>
            </div>
        </div>
    </div>
    <div class="row text-center text-lg-left social-media">
        <div class="col-lg-2 logo">
            <a href="https://git.rwth-aachen.de/nfdi4earth" target="_blank">
                <img src="../assets/images/gitlab-logo.svg" alt="Logo of GitLab version control" />
                <span>GITLAB</span>
            </a>
        </div>
        <div class="col-lg-2 logo">
            <a href="https://nfdi.social/@nfdi4earth" target="_blank">
                <img src="../assets/images/mastodon-logo.svg" alt="Logo of Mastodon" />
                <span>MASTODON</span>
            </a>
        </div>
        <div class="col-lg-2 logo">
            <a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">
                <img src="../assets/images/cc-cc-logo.svg"
                    alt="Icon showing the letters 'CC' indicating licensing via creativecommons" />
                <img src="../assets/images/cc-by-logo.svg"
                    alt="Icon showing a pictogram of a person indicating the licensing attribution via creativecommons" />
                <span>CC BY 4.0</span>
            </a>
        </div>
        <div class="col-lg-6 text-lg-right logo">
            <img src="../assets/images/dfg-logo.svg" alt="Logo of the DFG" />
        </div>
    </div>
</footer>